driver = mysql
connect = host=localhost dbname=mail user=dovecot password=password
user_query = SELECT concat('/var/mail/virtual/', domain.domain_name, '/',mail_acc) AS home, '1000' AS uid, '8' AS gid, concat('*:bytes=',quota,'B') AS quota_rule FROM mail_users INNER JOIN domain ON mail_users.domain_id = domain.domain_id WHERE mail_acc='%n' AND domain.domain_name='%d' AND (mail_type='normal_mail' OR mail_type='normal_mail,normal_forward');
